Mapping of Fonts to Languages

Please update this README file whenever you add or remove fonts

Arabic:
amiri-bold.ttf
amiri-boldslanted.ttf
amiri-regular.ttf
amiri-slanted.ttf

Arimo:
Arimo-Bold.ttf
Arimo-BoldItalic.ttf
Arimo-Italic.ttf
Arimo-Regular.ttf

Chinese:
simfang.ttf
simhei.ttf
simsun.ttf

dejavu:
DejaVuSansCondensed-Bold.ttf
DejaVuSansCondensed-BoldOblique.ttf
DejaVuSansCondensed-Oblique.ttf
DejaVuSansCondensed.json
DejaVuSansCondensed.ttf

fontawesome:
fontawesome.ttf

greek:
Psaltica.ttf
pala.ttf
palabi.ttf
palai.ttf

hebrew:
ShofarDemi-Bold.ttf
ShofarDemi-BoldOblique.ttf
ShofarRegular.ttf
ShofarRegularOblique.ttf

japanese:
AozoraMinchoRegular.ttf
KodomoRounded-Light.otf

korean:
UnGungseo.ttf
gulim.ttf

palatino:
Psaltica.ttf
pala.ttf
palabi.ttf
palai.ttf

slavonic:
FedorovskUnicode.ttf
MenaionUnicode.ttf
PonomarUnicode.ttf
